@charset "UTF-8";

/* CSS Document */

body p, b, figcaption, ul li {
	font-family: Avenir, Futura, sans-serif;
	font-size: 1.15rem;
	color: #888888;
}

header img[src="img/Horizon4.jpg"] {
	width: 95%;
	margin: auto;
	margin-top: 2%;
}

header img[src="img/HNMediaBlack300.png"] {
	display: none;
}

div#sidebar {
	width: 20%;
}

div#rightbar {
	width: 20%;
	right: -40%;
}

div[class="w3-main"] {
	margin-left: 20%;
}

section img {
	opacity: 0.95;
	width: 85%;
	margin: auto;
	box-shadow: 5px 5px 5px #444444;
}

section>div>a>img {
	width: 95%;
	margin-right: 5px;
}

img[src="img/HNMediaWhite300.png"] {
	width: 80%;
	margin-top: 20%;
	margin-left: 10%;
}

a[title~=Home].w3-bar-item.w3-button {
	margin-top: 30%;
}

.w3-bar-item {
	font-family: Avenir Next, Futura, sans-serif;
	font-size: 1.5rem;
}

.w3-button {
	margin-left: 20%;
}

.w3-indigo {
	background-color: #111332;
}

.w3-green {
	opacity: 0.7;
}

header, section {
	margin-left:auto;
	margin-right: auto;
	margin-bottom: 30px;
	width: 97%;
}

h1 {
	font-family: Avenir Next, Futura, sans-serif;
	font-size: 3rem;
	color: #555555;
}

h2 {
	font-family: Avenir, Futura, sans-serif;
	font-size: 2.5rem;
	color: #288404;
}

h3 {
	font-family: Avenir Next, Futura, sans-serif;
	font-size: 1.5rem;
	color: #288404;
}

figcaption {
	width:95%;
}

iframe {
	border-style: none;
}

ul li {
	color: #000000;
}

a {
	text-decoration: none;
}

.scale {
	width: 33%;
	float: left;
}

.clearfix {
	clear: both;
}

.zoom {
    transition: transform, opacity, 0.5s;
    margin: auto;
}

.zoom:hover {
    -ms-transform: scale(1.05); /* IE 9 */
    -webkit-transform: scale(1.05); /* Safari 3-8 */
    transform: scale(1.05); 
    opacity: 0.9;
}

footer {
	 margin-top: 10%;
}

footer a {
	margin: 0px 30px;
}

footer img {
	 box-shadow: none;
}

p.clear {
	clear:both;
}

.black {
	color: #000000;
}

.grey {
	color:#444444;
}

.green {
	color:#81833f;
}

.blue {
	color: rgba(60, 120, 250, 1);
}
.bluebackground {
	background-color: #3333bc;
}

.redbackground {
	background-color: #872020;
}

.greenbackground {
	background-color: #288404;
}

.vcenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 66%;
}

.icenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 75%;
}

#center {
	align-self: center;
	text-align:center;
}

.nodec {
	text-decoration: none;
}

@media screen and (max-width: 1600px) {
	.scale {
		width: 50%;
	}
	.w3-button {
	margin-left: 10%;
	}
}

@media screen and (max-width: 1000px) {
	.scale {
		width: 95%;
	}
	.vcenter {
		width: 95%;
	}
	.icenter {
		width: 97%;
	}
	button.w3-xlarge {
		float: right;
		margin-right: 10%;
	}
	div#rightbar {
		width: 30%;
		right: 0;
		position:relative;
		animation:animateright 0.4s;
		@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
	}
	a[title~=Home].w3-bar-item.w3-button {
		margin-top: 50%;
	}
	.w3-black {
		opacity: 0.7;
	}
	header img[src="img/Horizon4.jpg"] {
		display: none;
	}
	header img[src="img/HNMediaBlack300.png"] {
		display:inline;
	}
}

@media screen and (max-width: 850px) {
	div#rightbar {
		width: 35%;	
	}
}

@media screen and (max-width: 650px) {
	div#rightbar {
		width: 45%;
	}
	section img {
		width: 95%;
	}
	.w3-bar-item {
	font-size: 1.25rem;
	}
}

@media screen and (max-width: 450px) {
	div#rightbar {
		width: 60%;
	}
	h2.w3-bar-item {
		margin-top: 20%;
	}
}


@media screen and (max-width: 375px) {
	div#rightbar {
		width: 70%;
	}
	footer a {
	margin: 0px 20px;
	}
}
